#! /bin/sh -x

#   Make zipped archives for the noEU emblem

rm -f *.zip

IMAGES=noEU_*.png

POSTSCRIPT="noEU.ps noEU.eps"

TOOLS="makeImage.pl makeEPS.pl makeZips.sh"

#   Images
cp -p README.img README
zip noEU_img.zip README $IMAGES

#   PostScript page descriptions
cp -p README.ps README
zip noEU_ps.zip README $POSTSCRIPT

#   Everything
cp -p README.all README
zip noEU_all.zip README \
    README.ps $POSTSCRIPT \
    README.all $TOOLS \
    README.img $IMAGES

rm README
